{% extends "base.html" %}
{% load guardian_tags %}

{% block title %} Solicitud: {{ object.radicade }} {% endblock %}

{% block col-single-title %} - detail -{% endblock %}
{% block content %}
{% get_obj_perms request.user for object as 'object_perms' %}
<h1>Detalles</h1>


<h4 class="ui horizontal divider header">
  <i class="tag icon"></i>
  Descripción
</h4>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
<h4 class="ui horizontal divider header">
  <i class="tag icon"></i>
  Datos del Solicitante
</h4>
<table class="ui definition table">
  <tbody>
    <tr>
      <td class="two wide column"></td>
      <td></td>
    </tr>
    <tr>
      <td>Nombre</td>
      <td>{{ object.petitioner.firsrtName }} </td>
    </tr>
    <tr>
      <td>Apellido</td>
      <td>{{ object.petitioner.lastName }}</td>
    </tr>
    <tr>
    <tr>
      <td>Numero de Documento</td>
      <td>{{ object.petitioner.numDoc }} </td>
    </tr>
      <td>Genero</td>
      <td>{{ object.petitioner.gender }}</td>
    </tr>
    <tr>
      <td>Municipio</td>
      <td>{{ object.petitioner.municipality }}</td>
    </tr>
    <tr>
      <td>Direccion</td>
      <td>{{ object.petitioner.address }}</td>
    </tr>
    <tr>
      <td>Telefono</td>
      <td>{{ object.petitioner.phone }}</td>
    </tr>
  </tbody>
</table>

<h4 class="ui horizontal divider header">
  <i class="tag icon"></i>
  Datos de la solicitud
</h4>
<table class="ui definition table">
  <tbody>
    <tr>
      <td class="two wide column"></td>
      <td></td>
    </tr>
    <tr>
      <td>Numero de Radicado</td>
      <td>{{ object.radicade }}</td>
    </tr>
    <tr>
      <td>Expediente</td>
      <td>{{ object.idExpedient }}</td>
    </tr>
    <tr>
      <td>Tipo de Solicitud</td>
      <td>{{ object.typeRequest }}</td>
    </tr>
    <tr>
      <td>Dirección</td>
      <td>{{ object.address }}</td>
    </tr>
    <tr>
      <td>Barrio</td>
      <td>{{ object.neighborhood }}</td>
    </tr>
    <tr>
      <td>Municipio</td>
      <td>{{ object.municipality }}</td>
    </tr>
    <tr>
      <td>Fecha de Tramite</td>
      <td>{{ object.createDate }}</td>
    </tr>
    <tr>
      <td>Fecha Respuesta</td>
      <td>{{ object.answerDate }}</td>
    </tr>
  </tbody>
</table>
<h4 class="ui horizontal divider header">
  <i class="tag icon"></i>
  Datos de PTT
</h4>
<table class="ui definition table">
  <tbody>
    <tr>
      <td class="two wide column"></td>
      <td></td>
    </tr>
    <tr>
      <td>Territorio</td>
      <td>{{ object.space }} </td>
    </tr>
    <tr>
      <td>Motivo</td>
      <td>{{ object.motive }}</td>
    </tr>
    <tr>
      <td>Altura</td>
      <td>{{ object.height }}</td>
    </tr>
  </tbody>
</table>


<a href="#" onclick="window.history.back(); return false;" title="Cancel" class="ui button">
  <i class="fa fa-arrow-left" aria-hidden="true"></i>
  Volver
</a>

{% if "change_ptt" in object_perms %}
<a href="{% url 'solicitud:update' object.id%}" class="ui primary button">editar</a></td>
{% endif %}
{% if "delete_ptt" in object_perms %}

<a href="{% url 'solicitud:delete' object.id%}" class="ui red button pull-right">eliminar</a></td>
{% endif %}
{% endblock %}
